<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Profesiones</title>
</head>
<body>
    <form method="post">
        {% csrf_token %}
        <label><h1>PROFESION</h1></label>
        <input  type="text" name="nombre">
        <input  type="submit" value="aceptar">
    </form>

    <ul>
        {% for item in lista %}
            <li>{{ item.nombre }}</li>
        {% endfor %}
    </ul>
</body>
</html>